[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RHEL 5.4 overlapping packages



On Friday 04 September 2009 10:12:34 am Ricky Zhou wrote:
> Here is the list of overlapping packages updated for RHEL 5.4 (i386).
> These are only packages that have the exact same name in RHEL 5.4 and
> EPEL.
> 
> blktrace
> dstat
> gnupg2
> libassuan-devel
> libksba
> libksba-devel
> nedit
> perl-Config-General
> perl-Net-Telnet
> pinentry pinentry-gtk
> pinentry-qt
> pth
> pth-devel
> python-setuptools
> 
> Thanks,
> Ricky
> 
we allow CentOS time to release 5.4 before we block and remove the packages 
from epel.  This will probably be 4 weeks from now.

Dennis

Attachment: signature.asc
Description: This is a digitally signed message part.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]